.ym-page {

}

.ym-page__container {
    max-width: 1200px;
    padding: 0 16px;
    margin: auto;
}

.ym-page__title {
    margin: 24px 0;
    
    font-size: 32px;
    line-height: 1em;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .ym-page__title {
        font-size: 24px;
    }
}

.posts-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 16px;
    padding: 0 0 32px;
}

.posts-list__item {

}

@media screen and (max-width: 758px) {
    .posts-list {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 425px) {
    .posts-list {
        grid-template-columns: repeat(1, 1fr);
    }
}

.post-card {
    display: block;

    color: #333;
    text-decoration: none;

    border: 1px solid #ccc;
    box-shadow: 0 0 8px rgb(0 0 0 / 15%);
    border-radius: 8px;

    overflow: hidden;
}

.post-card:hover {
    text-decoration: underline;
}

.post-card__thumb {
    position: relative;
    padding-top: 75%;    
}

.post-card__image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.post-card__name {
    padding: 16px;

    font-size: 16px;
    line-height: 1.4em;
    font-weight: 600;
}

.post-card__button {
    padding: 16px;

    color: #fff;

    background-color: #258;
}

.photos {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 16px;
    margin-bottom: 32px;
}

.photos__item {

}

.photos__link {
    display: block;
    
    color: #333;
    text-transform: none;
}

@media screen and (max-width: 768px) {
    .photos {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (max-width: 425px) {
    .photos {
        grid-template-columns: repeat(2, 1fr);
    }
}

.photo {
    position: relative;

    margin: 0;
}

.photo__image {

}

.photo__caption {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;

    margin: 0;
    padding: 8px;

    color: #fff;

    background-color: rgba(0, 0, 0, .5);
}

@media screen and (max-width: 425px) {
    .photo__caption {
        padding: 4px;

        font-size: 12px;
    }
}

.album {
    position: relative;
}

.album__image {

}

.album__size {
    position: absolute;
    top: 4px;
    right: 4px;

    padding: 8px;

    color: #fff;

    background-color: rgba(0, 0, 0, .5);
    border-radius: 8px;
}

.album__name {
    padding: 8px;
    
    font-size: 16px;
    text-align: center;
    text-decoration: none;
}

.agreement {
    color: #333;
    font-size: 12px;   
    text-shadow: #fff 0 0 10px;
}

.agreement__link {
    color: #333;
}

.contacts {
    margin-bottom: 32px;
}

.contacts__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.contacts__column {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    padding: 0 16px;
}

.contacts__map {
    height: 400px;
    width: 100%;
}

.contacts__card {
    padding: 16px;
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
    border-radius: 8px;
}

.contacts__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 16px 0;
    border-bottom: 1px solid #B5B5B5;
}

.contacts__subtitle {
    font-weight: bold;
}

@media (max-width: 768px) {
    .contacts__content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .contacts__map {
        margin: 0px 0px 15px 0;
    }
}

.form-var-1 {
  margin: 20px 0 0 0;
}

@media (max-width: 767.98px) {
  .form-var-1 {
    margin: 0;
  }
}

.form-var-1__body {
  margin: 20px 0 0 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media (max-width: 767.98px) {
  .form-var-1__body {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

.form-var-1__column {
  padding: 10px;
  position: relative;
}

@media (max-width: 767.98px) {
  .form-var-1__column {
    padding: 20px 10px;
  }
}

.form-var-1__column:nth-child(1) {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 40%;
  flex: 1 1 40%;
}

@media (max-width: 767.98px) {
  .form-var-1__column:nth-child(1) {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
  }
}

.form-var-1__column:nth-child(2) {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 380px;
  flex: 0 1 380px;
}

.form-var-1__title {
  font-weight: 700;
  color: #ffc107;
  margin: 0 0 10px 0;
  font-size: 34px;
  text-align: right;
}

@media (max-width: 767.98px) {
  .form-var-1__title {
    text-align: center;
  }
}

.form-var-1__text {
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  margin: 0 0 20px 0;
  text-align: right;
}

@media (max-width: 767.98px) {
  .form-var-1__text {
    margin: 0;
    text-align: center;
  }
  .form-var-1__text p {
    display: inline-block;
  }
}

.form-var-1__form {
    position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  padding: 30px;
  border-radius: 15px;
  -webkit-box-shadow: -4px 0 20px rgba(138, 138, 138, 0.25), 0 0 10px rgba(0, 0, 0, 0.1);
  box-shadow: -4px 0 20px rgba(138, 138, 138, 0.25), 0 0 10px rgba(0, 0, 0, 0.1);
}

@media (max-width: 479.98px) {
  .form-var-1__form {
    padding: 10px 15px;
  }
}

.form-var-1__form-title {
  color: #333;
  font-size: 20px;
  line-height: normal;
  border-left: 6px solid #ffc107;
  padding: 0 0 0 10px;
  margin: 0 0 30px 0;
  font-weight: 700;
}

@media (max-width: 479.98px) {
  .form-var-1__form-title {
    margin: 10px 0 20px 5px;
    font-size: 16px;
  }
}

.form-var-1__form-input-body {
  position: relative;
  margin: 0 0 20px 0;
}

.form-var-1__form-input-body input {
  border-radius: 5px;
  background-color: #eee;
  position: relative;
  padding: 13px 10px;
  font-size: 16px;
  width: 100%;
  border: 1px solid #ccc;
}

.form-var-1__form-input-body.active input {
  border: 1px solid #ffc107;
}

.form-var-1__form-placeholder {
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  pointer-events: none;
  border-radius: 5px;
  width: auto;
  padding: 0 10px;
  position: absolute;
  top: 50%;
  left: 0;
  color: #777;
  font-size: 16px;
  z-index: 1;
  -webkit-transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
}

.form-var-1__form-placeholder--hidden {
  opacity: 0;
}

.form-var-1__form-placeholder--hidden.active {
  opacity: 1;
}

.form-var-1__form-placeholder.active {
  font-weight: 700;
  padding: 0 0;
  margin: 0 5px;
  font-size: 14px;
  top: -8px;
  line-height: 8px;
}

.succecc-form {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    
    display: none;

    background-color: #fff;
    border-radius: 8px;
    border: 1px solid #ccc;
}

.succecc-form__content {
    padding: 8px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;

    text-align: center;
    color: #333;
}

.succecc-form__icon {
    max-width: 32px;
}

.succecc-form__text {
    margin: 0;

    font-size: 14px;
}

.breadcrumbs {
    font-size: 14px;
}

.breadcrumbs__list {
    max-width: 1200px;
    margin: auto;
    padding: 16px;
    display: flex;

    list-style: none;
}

.breadcrumbs__item {
    margin-left: 8px;
    display: flex;
}

.breadcrumbs__item::before {
    content: '/';

    margin-right: 8px;
}

.breadcrumbs__item:first-child {
    margin: 0;
}

.breadcrumbs__item:first-child:before {
    content: '';

    margin: 0;
}

.breadcrumbs__link {
    display: block;
    margin-bottom: 0;

    color: #333;
    text-decoration: none;
}

.breadcrumbs__link:hover {
    text-decoration: underline;
}

.error-page {
    padding: 128px 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.error-page__error {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 16px;
}

.error-page__code {
    font-size: 64px;
    line-height: 1em;
    font-weight: bold;
    text-align: center;
}

.error-page__description {
    font-size: 24px;
    line-height: 1.4em;
    text-align: center;
}

.error-page__options {
    text-align: center;
}

.error-page__link {
    display: inline-block;
    padding: 16px;
    
    font-size: 16px;
    color: #fff;
    
    background-color: #e23636;
    border-radius: 8px;
}

.btn-director-body {
    margin: 10px 0;
    text-transform: none;
}

.btn-director-body p {
    display: inline-block;
    font-weight: 700;
    font-size: 16px;
}


.btn-director {
    display: inline-block;
    color: #1991D1;
    border-radius: 5px;
    margin: 0 4px;
    text-decoration: none;
    font-size: 16px;
}

.btn-director:hover {
   text-decoration: underline;
}

